<?php

abstract class mfLog {
	protected $severity;
	
	public function __construct() {
		$this->severity=array('debug','notice','info','warn','error','crit');
	}
	
	abstract public function write($message,$severity="crit");
	abstract public function init();
	
}
